/*
Powered by ly200.com		http://www.ly200.com
广州联雅网络科技有限公司		020-83226791
*/

/***************************宽屏样式(start)***************************/

/***************************宽屏样式(end)***************************/
#Alert_T{ width:360px; font-size:19px; font-weight:bold; margin:0 auto;}
#Alert_C{ width:338px; text-align:center; margin:0 auto; padding-top:10px; font-size:15px;}

#banner{background-color:#eeeeee;}
#banner .banner{ overflow:hidden;}
#banner .banner dt{display:block;}
#banner .banner dt img{ max-width:100%; max-height:100%;}
#banner .banner dd{border:1px solid #dedede; background-color:#fff; height:96px; margin-top:14px;}
#banner .banner dd li{width:134px; height:56px; float:left; display:block; padding:0 20px 0 76px; margin:20px 0; border-left:1px solid #e1e1e1; position:relative;}
#banner .banner dd li:first-child{border:none;}
#banner .banner dd li.middle{width:160px;}
#banner .banner dd li a{text-decoration:none;}
#banner .banner dd li .img{width:56px; height:56px; overflow:hidden; position:absolute; left:20px; top:0;}
#banner .banner dd li h2{font-size:14px; font-weight:bold; height:28px; line-height:28px; overflow:hidden;}
#banner .banner dd li span{display:block; height:32px; line-height:16px; overflow:hidden;}

#main{}
#main .pro_left{width:298px; margin-right:9px;}
#main .pro_left .sidebar:first-child{margin-top:0px;}
#main .pro_left .ad{margin-top:20px;}
#main .pro_left .popular_search .view{height:230px; overflow:hidden;}

#main .pro_right{width:673px;}
#main .pro_right .title{ display:none;}
#main .pro_right .ad{margin-bottom:20px;}

#WebGood{ margin-top:35px;}
#WebGood .item { width:462px; height:182px; float:left; padding:20px 15px 20px 11px;}
#WebGood .item.border{ border-right:1px dashed #242525}
#WebGood .item.border_b{ border-bottom:1px dashed #242525;}
#WebGood .item .img{ width:220px; }
#WebGood .item .img .PicPath{ width:220px;}
#WebGood .item .info{ margin-left:11px; float:left; width:227px;}
#WebGood .item .info .num{ font-size:28px;}
#WebGood .item .info .name{ font-size:17px; font-weight:bold; }
#WebGood .item .info .brief{ color:#696969; line-height:20px; margin-top:20px; height:84px; overflow:hidden;}
#WebGood .item .more a{ font-weight:bold; text-decoration:underline; margin-top:20px; float:right;}

#NewBanner{ margin-top:40px; mar}
#NewBanner .title{ position:relative; text-align:center; margin-bottom:25px;}
#NewBanner .title span{ display:inline-block; position:relative; font-family:'Times New Roman'; z-index:10; padding:0px 8px; font-size:22px; font-weight:bold; background:#fff;}
#NewBanner .title .line{ border-bottom:1px solid #ccc; position:absolute; z-index:9; width:100%; top:12px;}
#NewBanner .item.border{ border-right:0px;}
#NewBanner .item.last{border-bottom: 0px;}

#Premium{margin-top:30px;}
/*#Premium .title{ height:32px; background:url(../images/premium_title.jpg) no-repeat center left;}
#Premium .title a{ display:block; width:39px; height:28px; background:#202020; float:left; margin-left:3px; color:#FFF; font-size:18px; text-align:center; line-height:28px;}
#Premium .title a:hover{ background:#f04d74; text-decoration:none;}*/
#Premium .title{ position:relative; text-align:center; margin-bottom:25px;}
#Premium .title span{ display:inline-block; position:relative; z-index:10; font-family:'Times New Roman'; padding:0px 8px; font-size:22px; font-weight:bold; background:#fff;}
#Premium .title .line{ border-bottom:1px solid #ccc; position:absolute; z-index:9; width:100%; top:12px;}
#Premium .pro_list{ position:relative;}
#Premium .pro_list ul{ margin-top:29px;}
#Premium .pro_list ul li{width:229px; margin-right:21px; padding-bottom:39px; float:left;height:438px; }
#Premium .pro_list ul li .info{ margin-top:5px;}
#Premium .pro_list ul li .info .pro_price{line-height:54px; font-size:18px;}
#Premium .pro_list ul li .info .pro_price .pro_price2{ font-size:16px;}
#Premium .pro_list ul li .img{ border:2px solid #ccc; height:263px;}
#Premium .pro_list ul li .img .time{ background:url(../images/time_bg.jpg) no-repeat 40px center; height:14px; overflow:hidden; margin:13px 0px 7px 0px; text-align:center;}
#Premium .pro_list ul li:hover .img{ border:2px solid #f14e75;}
#Premium .pro_list ul li .off{ display:block; width:53px; height:53px; background:url(../images/off_bg2.png) no-repeat center bottom; float:right; line-height:34px; color:#fff; font-size:22px; text-indent:6px; top:-7px; right:5px; text-align:left;}
#Premium .pro_list ul li:hover .off{-webkit-animation:shake 0.2s infinite;animation:shake 0.2s infinite; animation-fill-mode:forwards;animation-iteration-count:2;}
#Premium .pro_list ul li .info .brife{ margin-top:6px; height:42px;}
#Premium .pro_list ul li .info .brife a{ color:#8d8d8d;}
#Premium .pro_list ul li .info .add{ margin-top:14px;}
#Premium .pro_list ul li .info .add .review{ font-size:14px;  float:right; line-height:34px;}
#Premium .pro_list ul li .info .add .review span{color:#f14e75; }

.pro_right .pro_list .itme{ width:219px; margin-left:7px; height:355px;}
.pro_right .pro_list .itme .off{ display:block; width:53px; height:53px; background:url(../images/off_bg2.png) no-repeat center bottom; float:right; line-height:34px; color:#fff; font-size:22px; text-indent:6px; top:-7px; right:5px; text-align:left;}
.pro_right .pro_list .itme .pro_price{line-height:48px; font-size:18px;}
.pro_right .pro_list .itme .pro_price .pro_price2{ font-size:16px;}
.pro_right .pro_list .itme .img{ border:2px solid #eaeaea;/* background:#eaeaea;*/}
.pro_right .pro_list .itme:hover .img{ border:2px solid #e73e6e; background:none;}
.pro_right .pro_list .itme.first{ margin-left:0px;}
.pro_right .pro_list .itme .pro_name{ font-size:12px; margin-top:3px;}

.prod_date{ background:#f7f7f7; padding:7px 20px 20px; margin-top:12px;}

.prod_date .overview_title{ font-size:12px; font-weight:bold;}
.prod_date .overview_desc{ line-height:22px; color:#050505; margin-top:5px; line-height:25px;}
.prod_date .overview_desc lable{ width:32%; float:left; display:block; font-weight:bold;}
.prod_date .overview_desc span{ width:66%; float:left; display:block;}

.prod_date .prod_info_price{position:relative;}
.prod_date .prod_info_price .price_left{padding-top:12px; line-height:17px; overflow:hidden;}
.prod_date .prod_info_price .price_left .price_info_title{float:left; font-weight:bold; width:56px;}
.prod_date .prod_info_price .price_left>del{white-space:nowrap; color:#888; float:left; margin-left:5px; font-size:16px;}
.prod_date .prod_info_price .price_left .current_price{line-height:20px; float:left;}
.prod_date .prod_info_price .price_left .current_price .left{position:relative; float:left; padding-right:10px; }
.prod_date .prod_info_price .price_left .current_price .price{color:#f14d74; padding-left:4px; font-size:20px;}
.prod_date .prod_info_price{position:relative;}
.prod_date .prod_info_price .price_left{padding-top:12px; line-height:17px;}
.prod_date .prod_info_price .price_left .price_info_title{float:left; font-weight:bold; width:56px;}
.prod_date .prod_info_price .price_left>del{white-space:nowrap; color:#888; float:left; margin-left:5px; font-size:16px;}
.prod_date .prod_info_price .price_left .current_price{line-height:20px; float:left;}
.prod_date .prod_info_price .price_left .current_price .left{position:relative; float:left; padding-right:10px; }
.prod_date .prod_info_price .price_left .current_price .price{color:#f14d74; padding-left:4px; font-size:20px;}

.prod_info_currency{position:absolute; left:0; top:-2px; z-index:10; line-height:24px; border:1px #fff solid; background:none;}
.prod_info_currency dt a{font-size:16px; text-indent:4px; padding:2px 0 0 4px; line-height:20px; width:52px; display:block; color:#333;}
.prod_info_currency dt a:hover{text-decoration:none;}
.prod_info_currency .arrow{position:absolute; width:0; top:10px; right:0;}
.prod_info_currency em, .prod_info_currency i{position:relative; right:11px; top:10px; border-width:5px 4px 0 4px; border-color:#999 transparent transparent transparent; border-style:solid; display:block; position:relative; top:0;}
.prod_info_currency i{border-color:#f7f7f7 transparent transparent transparent; top:-7px;}
.prod_info_currency dd{display:none; font-size:12px;}
.prod_info_currency dd ul{width:56px; text-indent:9px; margin-top:6px; padding-bottom:4px; background:#fff;}
.prod_info_currency dd a{display:block;}
.prod_info_currency dd a:hover{background:#888; text-decoration:none; color:#fff;}
.prod_info_currency:hover{border-color:#b6b6b6; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; box-shadow:0 3px 7px rgba(0,0,0,0.3); -webkit-box-shadow:0 3px 7px rgba(0,0,0,0.3); background:#fff;}
.prod_info_currency:hover i{border-color:#fff transparent transparent transparent;}
.prod_info_currency:hover dd{display:block;}
.discount_count{height:20px; line-height:20px; background:url(/static/theme/default/images/detail_discount.png) no-repeat; overflow:hidden; color:#fff; font-size:12px; padding-left:22px;}
.discount_count .discount_time{background:#ffcc00; padding:0 6px 0 2px;}
.discount_count .day{padding:0 2px;}
.discount_sales{height:20px; line-height:20px; font-size:12px; color:#ff3447; font-weight:bold;}
.save_price{color:#808080; padding-top:2px; font-size:12px; padding-left:9px; height:15px; line-height:13px;}
.save_price .save_style{color:#f28810; font-size:12px; padding-left:4px;}
.prod_info_pdf{position:absolute; right:10px; top:0; line-height:20px;}
.prod_info_pdf em{margin-right:10px; display:inline-block; vertical-align:top;}

#shipping_cost_choose{position:fixed; opacity:0.95; z-index:100000; top:20%;}
#shipping_cost_choose .box_bg{width:100%; height:100%; background-color:#fff; position:absolute; top:0; left:0; -moz-box-shadow:0px 0px 20px #000; -webkit-box-shadow:0px 0px 20px #000; box-shadow:0px 0px 20px #000; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;}

#choose_close{top:10px; right:-5px; width:40px; height:26px; font-size:30px; color:#000; opacity:0.2; filter:alpha(opacity=20); text-decoration:none; font-family:Helvetica; font-weight:bold; position:absolute; z-index:100000;}
#choose_close:hover{color:#000000; text-decoration:none; cursor:pointer; opacity:0.4; filter:alpha(opacity=40);}

#choose_content{width:400px; padding:20px; padding-bottom:0px; position:relative; z-index:10; zoom:1; background-color:#fff; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; -webkit-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3); box-shadow:0 3px 7px rgba(0, 0, 0, 0.3); -webkit-background-clip:padding-box; -moz-background-clip:padding-box; background-clip:padding-box;}
#choose_content label{font:14px/100% Verdana, Arial, Helvetica, sans-serif; display:block; padding-bottom:12px; color:#333; line-height:18px;}
#choose_content ul{margin-top:16px;}
#choose_content li{padding:8px 0;}
#choose_content li label{ padding:0; font:inherit;}
#choose_content li strong{font:14px/100% Verdana, Arial, Helvetica, sans-serif; display:inline-block; padding-right:10px; color:#000;}
#choose_content li span{display:inline-block; padding-right:8px; color:#666;}
#choose_content li span.price{color:#c70000; font-family:Verdana;}
#choose_content .footRegion{-webkit-border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; border-radius:0 0 4px 4px; padding:14px 19px 15px; margin:15px 0 0 -19px; background-color:whiteSmoke; border-top:1px solid #ddd; -webkit-box-shadow:inset 0 1px 0 #ffffff; -moz-box-shadow:inset 0 1px 0 #ffffff; box-shadow:inset 0 1px 0 #ffffff; width:100%;}
#choose_content .footRegion .btn{min-width:70px; display:inline-block; padding:4px 10px 4px; margin-bottom:0; font-size:13px; line-height:18px; color:#ffffff; text-align:center; text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25); vertical-align:middle; background-repeat:repeat-x; border:1px solid #cccccc; border-bottom-color:#b3b3b3; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; -webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); cursor:pointer;}
#choose_content .footRegion .btn:hover{color:#333333; text-decoration:none; background-color:#e6e6e6; background-position:0 -15px; -webkit-transition:background-position 0.1s linear; -moz-transition:background-position 0.1s linear; -ms-transition:background-position 0.1s linear; -o-transition:background-position 0.1s linear; transition:background-position 0.1s linear;}
#choose_content .footRegion .btn-success{background-color:#da4f49; background-image:-ms-linear-gradient(top, #ee5f5b, #bd362f); background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f)); background-image:-webkit-linear-gradient(top, #ee5f5b, #bd362f); background-image:-o-linear-gradient(top, #ee5f5b, #bd362f); background-image:-moz-linear-gradient(top, #ee5f5b, #bd362f); background-image:linear-gradient(top, #ee5f5b, #bd362f); border-color:#bd362f #bd362f #802420; border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);}
#choose_content .footRegion .btn-success:hover{background-color:#bd362f; text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25); color:#ffffff;}
/**** 运费查询 End ****/


#Premium .pro_list .turn_btn{ width: 100%; position: absolute; top: 126px;left: 0px;}
#Premium .pro_list .turn_btn #prev4{ position:absolute; left:0px;}
#Premium .pro_list .turn_btn #next4{ position:absolute; right:0px;}

#index_about{ margin-top:20px;}
#index_about .contents{ color:#0b0b0b; line-height:28px; font-size:14px; text-align:center;}

#index_about .left{ width:298px; height:150px; float:left;}
#index_about .left .title{ font-size:18px; font-weight:bold; margin-bottom:8px; border-bottom:1px solid #ccc; padding-bottom:8px;}
#index_about .left td{ line-height:30px; vertical-align:middle;}

#index_about h2.tit{font-size: 32px;color: #161616;text-align: center;font-family: 'lato';line-height: 40px;margin-bottom: 5px;}
#index_about h3.sectit{font-size: 17.33px;color: #343434;text-align: center;font-family: 'lato';line-height: 1;margin-bottom: 38px;}

#index_about .right{ width:100%;/* margin-left:10px; float:left;*/min-height: 190px;}
#index_about .right .title{ font-size:18px; font-weight:bold; margin-bottom:19px; border-bottom:1px solid #ccc;padding-bottom:8px;}
#index_about .right .appen_a{ margin-right:21px; margin-bottom:8px; display:block; float:left;}
#index_about .right .appen_a img{ border-top-left-radius:5px; border-top-right-radius:5px; border:2px solid #ccc;}
#index_about .right .appen_a.last{ margin-right:0px;}

#prolist_contents .detail_left{ width:311px; }
#prolist_contents .detail_left .img{position:relative; margin-left:20px;height:334px; margin-top:20px; border:1px solid #ccc;}
#prolist_contents .detail_right{ width:360px; margin-top:32px; margin-left:12px;}
#prolist_contents .detail_right .prod_alert{ background: #f7f7f7;margin-top: 16px;}
#prolist_contents .detail_right .prod_alert .widget{ position:relative;font-size:14px; color:#050505;}
#prolist_contents .detail_right .prod_alert .widget h1{ font-size:18px;}

#prolist_contents .detail_right .prod_alert .widget .overview_title{ color: #050505; margin-bottom:10px;}
#prolist_contents .detail_right .prod_alert .widget .overview_desc{ line-height:23px;}
#prolist_contents .detail_right .prod_alert .widget del{ color:#9b9a9a;}
#prolist_contents .detail_right .prod_alert .widget span{color:#f14d74; font-size:16px;}
#prolist_contents .detail_right .prod_alert .widget .price_info_title{ float:left; width:55px;}

#prolist_contents .attributes .color_oth{  height:38px; line-height:38px;}
#prolist_contents .attributes .color_oth .attr_span{ display:block; width:8%; float:left; text-align:right;overflow:hidden; margin-right:8px;}
#prolist_contents .attributes .color_oth img{ border:1px solid #ccc;}
#prolist_contents .attributes .color_oth a.cur img{border: 1px solid #f14d74;}

#prolist_contents .attributes li.other{ height:32px; line-height:32px; padding-left:6px;}
#prolist_contents .attributes li.other .attr_span{min-width: 55px; float: left; overflow: hidden; height: 28px;line-height: 28px; margin-right: 10px;text-align: left;}
#prolist_contents .attributes .other select{ width:80%; height:25px; line-height:25px; border:1px solid #e3e3e3; outline:0;}
#prolist_contents .alert_attr{ padding:16px; position:relative;}
#prolist_contents .prod_info_quantity .fl{ height:33px;line-height:33px;}
#prolist_contents .prod_info_quantity .fl a{ text-decoration:none;}
#prolist_contents .Qty_btn{ width:90px; float:left;}
#prolist_contents .prod_info_actions .addtocart{ float:right;}

.prod_info_quantity{font-size:12px; margin:10px 0;}
.prod_info_quantity label{font-size:12px; float:left; line-height:27px; margin-right:3px; width:64px;}
.prod_info_quantity .quantity_box{float:left; width:60px; height:17px; padding:4px 0; border:1px #bbb solid; background:#fff;}
.prod_info_quantity .quantity_box input{padding-left:5px; width:55px; height:17px; line-height:17px; color:#333; border:0; outline:0;}
.prod_info_quantity .qty{display:inline-block; width:27px; height:27px; margin-left:3px;float:left;}

.prod_info_quantity .total_cost{display:inline-block; margin-left:40px; font-size:14px;}
.prod_info_quantity .total_cost strong{font:16px/16px Helvetica;}
.prod_info_quantity .Qty_btn a{ margin-left:3px; text-decoration:none;}
.prod_info_quantity .Qty_btn .addwish{ margin-left:8px;}
.prod_info_quantity .Qty_btn a span{ line-height:37px; color:#8b7777;}

.prod_info_actions{ padding-left:66px;}
.prod_info_actions .add_btn{ width:141px; height:33px; border:none; float:left; margin-right:4px;}
.prod_info_actions .addtocart{background:url(../images/addtocart2.jpg) no-repeat; cursor:pointer;}
.prod_info_actions .buynow{background:#2a2929; line-height:33px; text-align:center; font-size:14px; color:#fff;}
.prod_info_actions .favorite_btn{border:1px #d6d6d6 solid; background:#fff; color:#333; padding:0 5px; height:26px; line-height:26px; font-size:12px;}
.noCtrTrack{top: 10px; right: -5px; width: 40px; height: 26px; font-size: 30px; color: #000; opacity: 0.2;filter: alpha(opacity=20); text-decoration: none;font-family: Helvetica; font-weight: bold;position: absolute;z-index: 100000;}


@media only screen and (max-width: 979px) and (min-width: 768px){
#WebGood .item{ float:none; width:auto;border-bottom: 1px dashed #242525;}
#WebGood .item.border{ border-right:0px;}
#WebGood .item.last{border-bottom: 0px;}
#WebGood .item .info{ width:68%;}
#main .pro_left{ display:none;}
#main .pro_right{ width:100%;}
#main .pro_right .title{line-height:42px; height:42px; font-weight:bold; font-size:18px; display:block;}
.pro_right .pro_list .itme{ margin-left:39px; margin-bottom:10px;}
#Premium .pro_list{ overflow:hidden;}
#Premium .pro_list ul li{  margin-right: 33px}
#Premium .pro_list .turn_btn{ width:100%; left:0px;}
#index_about .left{ width:270px;}
#index_about .right{ width:350px; float:right;}
}
@media only screen and (max-width: 767px) and (min-width: 480px){
#WebGood .item{ float:none; width:auto;border-bottom: 1px dashed #242525; height:auto; padding-bottom:10px;}
#WebGood .item.border{ border-right:0px; padding-top:0px;}
#WebGood .item.last{border-bottom: 0px;}
#WebGood .item .info{ width:100%; float:none; overflow:hidden;}
#WebGood .item .img{ float:none; margin-bottom:8px;}
#main .pro_left{ display:none;}
#main .pro_right{ width:100%;}
#main .pro_right .title{line-height:42px; height:42px; font-weight:bold; font-size:18px; display:block;}
.pro_right .pro_list{ width:110%;}
.pro_right .pro_list .itme{ margin-left:0px; margin-right:8px; width:216px;}
#Premium .pro_list{ overflow:hidden;}
#Premium .pro_list ul li{ width:209px;}
#Premium .pro_list .turn_btn{ width:100%; left:0px;}
#WebGood .item .img{ width:100%}
#WebGood .item .img .PicPath{ width:100%;}
#WebGood .item .info .brief{ display:none;}
#WebGood .item .img .PicPath img{ width:45%}
#WebGood .item .more a{ margin-top:-15px;}
#index_about .left{ width:440px;}
#index_about .right{ width:440px;margin-left:0px; overflow:hidden;}
#index_about .right .appen_a{ margin-right:12px;}

}
@media only screen and (max-width: 479px){	
#WebGood .item{ float:none; width:auto;border-bottom: 1px dashed #242525; height:auto; padding-bottom:10px;}
#WebGood .item.border{ border-right:0px;padding-top:0px;}
#WebGood .item.last{border-bottom: 0px;}
#WebGood .item .info{ width:100%; float:none; overflow:hidden;}
#WebGood .item .img{ float:none; margin-bottom:8px;}
#main .pro_left{ display:none;}
#main .pro_right{ width:100%;}
#main .pro_right .title{line-height:42px; height:42px; font-weight:bold; font-size:18px; display:block;}
.pro_right .pro_list .itme{ margin-left:0px;margin-right:8px; width:320px; margin-bottom:10px;}
#Premium .pro_list{ overflow:hidden;}
#Premium .pro_list ul li{  margin-right: 0px; width:320px;}
#Premium .pro_list .turn_btn{ width:100%; left:0px;}
#footer_top .newletter{ display:none;}
#onpo{ display:none;}
#WebGood .item .img{ width:100%}
#WebGood .item .img .PicPath{ width:100%;}
#WebGood .item .info .brief{ display:none;}
#WebGood .item .img .PicPath img{ width:45%}
#WebGood .item .more a{ margin-top:-15px;}
#index_about .left{ width:320px;}
#index_about .right{ width:320px; margin-left:0px; overflow:hidden;}
#index_about .right .appen_a{ margin-right:12px;}
#NewBanner .item{ margin-bottom:15px;}
}


